Redmine - Defect #36849

Description field is automatically cleared on iOS devices
2022-03-28 09:37 - Stanislav Ogryzkov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version: 4.2.3

Description

The “Description” field is automatically cleared when the Redmine web application is used on iOS devices (both iPhone and iPad)
via the Safari web browser.

Steps to reproduce:

1. Launch Safari on iPhone/iPad.

2. Open Redmine as a web application in it.

3. Create a new issue with a sample subject and description.

4. Edit the issue with regard to its subject (don't touch the description).
5. After you save the change, the description disappears. :-(

History

#1 - 2022-05-30 09:13 - Stanislav Ogryzkov

- Status changed from New to Resolved

Fixed in https://github.com/taqueci/redmine_wysiwyg_editor/issues/145

Please close this defect.

#2 - 2022-06-10 11:19 - Go MAEDA

- Status changed from Resolved to Closed
- Resolution set to Invalid

Stanislav Ogryzkov wrote:

Fixed in https:/github.com/taqueci/redmine_wysiwyg_editor/issues/145

Please close this defect.

Thank you for your feedback.

2025-05-03 1/1



https://github.com/taqueci/redmine_wysiwyg_editor/issues/145
https://github.com/taqueci/redmine_wysiwyg_editor/issues/145
http://www.tcpdf.org

